For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
DashboardProduct
DocsAPI ReferenceArchitecture
DocsAPI ReferenceArchitecture
  • Overview
    • API reference overview
  • Panicly Gateway API
      • POSTCreate a chat completion
      • POSTCreate a response
      • POSTCreate embeddings
      • POSTCreate a legacy completion
LogoLogo
DashboardProduct
Panicly Gateway APIGateway

Create embeddings

||View as Markdown|
POST
/v1/embeddings
POST
/v1/embeddings
$curl -X POST https://panicly.vercel.app/v1/embeddings \
> -H "Authorization: Bearer <token>" \
> -H "Content-Type: application/json" \
> -d '{
> "model": "text-embedding-ada-002",
> "input": "The quick brown fox jumps over the lazy dog"
>}'
200Successful
1{}
Was this page helpful?
Previous

Create a response

Next

Create a legacy completion

Built with

Authentication

AuthorizationBearer

Panicly project key supplied as Authorization: Bearer pk_live_....

OR
x-panicly-keystring

Panicly project key supplied directly in the x-panicly-key header.

Request

This endpoint expects an object.
modelstringRequired
inputstring or list of stringsRequired

Response

Provider embedding response.